A new user interface for you! Read more...

File mono-find-requires.diff of Package rpm

--- scripts/mono-find-requires
+++ scripts/mono-find-requires
@@ -42,8 +42,12 @@
 			(START==1) && /^\tName=/ {
 				sub(/Name=/, "", $1);
 				LIBNAME=$1
-	
-				print "mono(" LIBNAME ") = " VERSION
+				# Allow rpm deps to be resolved for 1.0 profile version
+				if (VERSION=="1.0.3300.0")
+					OP=">="
+				else
+					OP="="
+				print "mono(" LIBNAME ") " OP " " VERSION
 				START=0
 			}
 		    ') 2> /dev/null